Tagged: 

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #9060

    I’m in the process of setting up the shop and I ran into a couple issues with Woocommerce’s compatibility with the Flashlight theme.

    1. I’ve gone through all the settings and created a product but when I click “checkout” it doesn’t respond.

    2. Upon installing Woocommerce and activating it, there was no option to automatically add pages…I had to do this manually.

    3. I can’t uninstall Woocommerce through WordPress, I have to do it manually through ftp.

    Can you please help?

    #63307

    Hi,

    Flashlight was recently updated to 1.5, are you running it’s latest version together with the latest WooCommerce and WordPress version?

    #63308

    I’m running Flashlight version 1.5.1

    #63309

    Hey!

    1:) Would you mind sending us a link to your site so we can check if there is any error with your checkout button?

    2. +3.) I am not sure if this is theme related. if you deactivate the theme is it possible for you to do it (for example with the default theme?) If so it might be a woocommerce or server issue, rather than a theme issue.

    Cheers

    kriesi

    #63310

    Yeah no problem!

    Here’s the link to the product:

    http://diskobiskit.ca/product/shirt/

    #63311

    My mistake!

    I had Force SSL turned on in woocommerce…I unchecked it and it works.

    Thanks!

    #63312

    Glad that you solved the problem :)

Viewing 7 posts - 1 through 7 (of 7 total)

The topic ‘Woocommerce 1.4.1 Compatibility Issues’ is closed to new replies.